/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */

html, body {
    /*height: 100%;*/
    margin: 0;
    padding: 0;
}

section {
}

.section.hero {
    padding: 0;
   background: url(../images/bg.jpg) center center fixed;
   background-size: cover;
}




img {
    vertical-align: bottom;
}
.button {
    border-radius: 4px;
}

.button-phone {
    font-size: 1em;
    vertical-align: middle;
    height: 40px;
}

.icon-button {
    font-size: 2em;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}

#menu {
    padding: 0;
    /*background: rgba(255, 255, 255, .7);*/
        position: absolute;
    width: 100%;
    bottom: 1em;
}
.menu-button {

    width: 33.333%;
    float: left;
    box-sizing: border-box;
        margin: 0;
}
.menu-button.middle {
        padding: 0 1em;
}
#menu .button {
    padding: 0;
        margin: 0;
}
#menu.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 300;
    bottom: initial;
        padding: .5em 0 .5em 0;
}

#content {
    position: fixed;
    overflow-y: scroll;
}


#card-bg {
    -webkit-box-shadow: -5px 7px 13px 0px rgba(0, 0, 0, 0.48);
    -moz-box-shadow: -5px 7px 13px 0px rgba(0, 0, 0, 0.48);
    box-shadow: -5px 7px 13px 0px rgba(0, 0, 0, 0.48);
    padding: 1.2em 1em 1em 1em;
    transform: rotate(-5deg);
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    background-color: #F0F1F2;
        padding: 0;
    margin: 0;
}

#card-bg.visible {
    transform: rotate(0deg);
        padding: 0;
    margin: 0;
}

#card-column {
    padding: 5%;
    margin-top: 2em;
       padding: 0rem 0 3rem;
}

#gallery-button {
    margin-top: 6rem;
}

user agent stylesheeti, cite, img {
    width: 100%
}

#footer {
     padding: 0; 
    background: url(../images/bg.jpg) center center fixed;
    background-size: cover;
}
/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.section , .section.hero .container {
    padding: 4rem 0 3rem;
    
}
.section.hero {
    min-height: 100vh;
}
.section.last {
    padding: 1em 0 0 0;
 
}
.hero-heading, .section-heading {
    text-align: center;
}
.section.hero .container {
        width: 85%;
}
#contact {
    position: relative;
}

#contact .container {
    z-index: 10;
}

.hero-heading.mission {
    position: absolute;
    bottom: 0;
}

.hero-row {
    position: relative;
}

.center {
    text-align: center;
}
.logo {

}

.tagline {
  position: relative; 

}
.qualities,.testimonial {
    text-align: center;
    padding: 1em 0 0 0;
    box-sizing: border-box;
    width: 100%;
    margin-left: 0;
}
.qualities-text {
    width: 100%;
    float: none;
     padding: 0 1em;
    box-sizing: border-box;    
}
.testimonial-title {
    width: 50%;
    float: none;
    box-sizing: border-box;
}
.testimonial-text {
    width: 100%;
    float: none;
     padding: 0 1em;
    box-sizing: border-box;    
}
.testimonial img {
padding: 0 1em;
    box-sizing: border-box;
}



.bg {
    background-image: url('/images/bg-texture.png');
    color: #000;
    padding-bottom: 5rem;
    background: #eee;
}

img.work {
    background-color: #63665C;
}


/* Categories
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.categories {
    background-size: cover;
    color: #fff;
}

.categories .section-description {
    margin-bottom: 4rem;
}


/* grid / galleries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.grid-wrap {
    padding: 0;
    width: 100%;

    box-sizing: border-box;
}

.grid {
    margin: 0;
    padding: 0;
    min-height: 500px;
    list-style: none;
    width: 100%;
    max-width: 100%;
}
.grid-item {
    margin: 0;
   cursor: pointer;
}
.grid-link {
    cursor: pointer;
}

.js .grid {
    /*background: url(./img/loader.gif) no-repeat 50% 100px;*/
}

.js .grid.loaded {
    background: none;
}

.grid li {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    text-align: left;
    vertical-align: top;
}

.grid-sizer {
    width: 100%;
}

.grid li.feature {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    text-align: left;
    vertical-align: top;
}
.grid li.feature .overlay {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
        margin: 0;
    /*z-index: 501;*/
    font-size: 3rem;
    text-align: center;
    color: white;
    /*background-color: rgba(42, 70, 90, 0.50);*/

}
.gallery-holder .overlay {
    position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
        margin: 0;
    z-index: 501;
    font-size: 3rem;
    text-align: center;
    color: white;
    background-color: rgba(0,0,0,0.6);

}

.js .grid li {
    /*display: none;*/
    /*background: url(../images/loader.gif) no-repeat 50% 100px;*/
    z-index: 100;
    float: left;
}

.js .grid.loaded li {
    display: block;
    background: none;
}

.grid li > a, .grid li img {
    display: block;
    outline: none;
    border: none;
}

.grid li > a {
    position: relative;
    overflow: hidden;
    margin: .5em;
}

.grid .curtain {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #63665C;
}

.grid.swipe-down .curtain {
    transform: translate3d(0, -100%, 0);
}

.grid .curtain::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 1);
    content: '';
}

.grid.swipe-down .curtain::after {
    top: -100%;
}

.grid li h6 {
    margin: 0;
        padding: .5em;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    color: white;
    transition: bottom 0.5s, color 0.5s;
    background: #63665C;
}

.grid li > a::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100.5%;
    border: 0px solid transparent;
    background: transparent;
    content: '';
}


/* Hover effects */

/*.grid li.shown:hover h6 {
    color: #fff;
    bottom: 1em;
}*/

.grid.swipe-down li.animate .curtain {
    animation: swipeDown 1.5s cubic-bezier(0.6, 0, 0.4, 1) forwards;
}

@keyframes swipeDown {
    50%, 60% {
        transform: translate(0);
    }
    100% {
        transform: translate3d(0, -100%, 0);
    }
}

.grid li.animate .curtain::after {
    animation: fadeOut 1.5s ease forwards;
    animation-delay: inherit;
}

@keyframes fadeOut {
    50%, 60% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.js .grid li img, .js .grid li h6,.js .grid li .overlay {
    visibility: hidden;
}

.grid li.animate img, .grid li.animate h6,.grid li.animate .overlay {
    animation: showMe 1.5s step-end forwards;
}

@keyframes showMe {
    from {
        visibility: hidden;
    }
    60%, 100% {
        visibility: visible;
    }
}

.grid li.shown img, .grid li.shown h6, .grid li.shown .overlay {
    visibility: visible;
}




/*FLICKITY*/

.gallery-close {

position: absolute;
        top: 0;
    right: 0;
    /*transform: translateX(-50%);*/
    z-index: 501;
    margin: 0;
    border-radius: 0;
    background: #ab9279;
    opacity: .6;
    color: white;
    padding: .25em;
}
.gallery-close i {
padding: 1em;
}
.gallery-close:hover {
    
    opacity: .8;
    cursor: pointer;
}
.gallery-holder {
  position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;    
    height: 100%;
    z-index: -1;
}

.gallery {
        
            height: 80%;
        
        background-color: white;
}
.gallery-nav{
        padding: 1em 0;
    box-sizing: border-box;
            height: 20%;
        background: white;
}
/* full width cells by default */
.gallery .gallery-cell {
  width: initial;
  height: 80vh;
  opacity: .25;
  margin: 0 auto;
  transition: opacity 0.4s;
}
.gallery-nav .gallery-cell {
  width: initial;
  height: 20vh;
  opacity: .5;
      margin-right: 1em;
      transition: opacity 0.4s;
}
.gallery-cell-image {
  transition: opacity 0.4s;
  opacity: 0;
  background: url(../images/loader.gif) no-repeat 50% 50%;
}
.gallery-nav .gallery-cell.is-nav-selected {
  opacity: 1;
}
.gallery-cell-image.flickity-lazyloaded,
.gallery-cell-image.flickity-lazyerror {
      height: 100%;
    width: initial;
  opacity: 1;
  background: none;
}
.gallery .gallery-cell.is-selected {
    opacity: 1;
}
.gallery-cell p {
 
    text-align: center;
    padding: 0;
    margin: 0em 1em 2em 1em;
        line-height: 2em;
    background-color: #f2f2f2;
        -webkit-transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
    -o-transition: opacity 500ms linear;
    -ms-transition: opacity 500ms linear;
    transition: opacity 500ms linear;
    }

.highlight {
    color: #34393b !important;
}
header {
    background: #34393b !important;
}


/* smaller, dark, rounded square */
.flickity-prev-next-button {
   width: 2em;
    height: 10vh;
    margin: 0;
    border-radius: 0;
    background: #ab9279;
    opacity: .7;
    padding: 0;
}
.flickity-prev-next-button:disabled {
    opacity: 0;
}
.flickity-prev-next-button:disabled:hover {
    opacity: 0;
}
.flickity-prev-next-button:hover {
  background: #ab9279;
  opacity: .8;
}
/* arrow color */
.flickity-prev-next-button .arrow {
  fill: white;
}
.flickity-prev-next-button.no-svg {
  color: white;
}
/* position outside */
.flickity-prev-next-button.previous {
  left: 0;
  bottom: 0;
  top: 0;
      top: 85vh;
    z-index: 400;
}
.flickity-prev-next-button.next {
  right: 0;
  bottom: 0;
      top: 85vh;
    z-index: 400;
}
.flickity-prev-next-button {
    -webkit-transform:initial;

-ms-transform:initial;
transform:initial;
}


/*CONTACT FORM*/

*:focus {
    outline: none;
}
#contact-form .form-field {
    clear: both;
    position: relative;
}
span.icon-validation {
    position: absolute;
    top: 36px;
    right: 12px;
}
input.had-focus:invalid+span:after {
    /* when a field is considered invalid by the browser */
    content: "\f217";
    font-family: "foundation-icons";
    color: red;
}


input:valid+span:after {
    /* when a field is considered valid by the browser */
    content: "\f126";
       font-family: "foundation-icons";
    color: green;
}

textarea.had-focus:invalid+span:after {
    /* when a field is considered invalid by the browser */
    content: "\f217";
        font-family: "foundation-icons";
    color: red;
}

textarea:valid+span:after {
    /* when a field is considered valid by the browser */
    content: "\f126";
       font-family: "foundation-icons";
    color: green;
}

#message-success {
    display: none;
    text-align: center;
    margin-top: 20px;
}

#message-warning {
    display: none;
    text-align: center;
    margin-top: 20px;
    color: red;
}


/* Bigger than 550 */

@media (min-width: 550px) {

    #card-column {
        margin-top: 0;
    }
    .grid-sizer, .grid li {
        width: 50%;
    }
    .grid li.feature {
        width: 100%;
    }
    .tagline {
     position: absolute; 
     bottom: 0; 
    }
    
    #card-column, #card-text-column {
            width: 74%;
    margin-left: 13%;
    }
    .testimonial-title {
        width: 33.3333%;
    float: left;
    }
    .testimonial-text {
        width: 66.6666%;        
    float: left;
    }
    .section, .section.hero .container  {
        padding: 8rem 0 6rem;
    }

#card-column {
       padding: 4rem 0 6rem;
}
.grid-wrap {
    padding: 1em;
}
#contact-form .form-field {
    clear: none;
  }
}


/* Bigger than 750 */

@media (min-width: 750px) {

    .grid-sizer, .grid li {
        width: 33.33%;
    }
    .grid li.feature {
        width: 66.66%;
    }
    /*#quality1, #quality2 {
        width: 50%;
        margin-left: 0;
        float: left;
    }
    #quality3 {
        width: 100%;
        margin-left: 0;
        clear: both;
        padding: 0 25%;
    }*/
    #quality1, #quality2, #quality3 {
        width: 33%;
        margin-left: 0;
        float:left;
    }
    #card-column, #card-text-column {
            width: 48%;
    margin-left: 26%;
    }
    .testimonial-title {
        width: 33.3333%;
    float: left;
    }
    .testimonial-text {
        width: 66.6666%;
        float: left;
    }

}


/* Bigger than 1000 */

@media (min-width: 1000px) {

    .grid-sizer, .grid li {
        width: 25%;
    }
    .grid li.feature {
        width: 50%;
    }
    #quality1, #quality2, #quality3 {
        width: 33%;
        margin-left: 0;
        float:left;
    }
    .testimonial-title {
        width: 25%;
    float: left;
    }
    .testimonial-text {
        width: 75%;
    float: left;
    }
    
}